body
{
	font-family: "museo-slab", Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/* game start */
.popup-box .sign-in-box .close-btn
{
	width: 32px;
	height: 32px;
	background-position: top;
	background-repeat: no-repeat;
}
.popup-box .sign-in-box .close-btn:hover
{
	-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}
.gameplayer
{
	position: relative;
	padding: 0px;
	border-width: 0px;
	border-style: none;
	z-index: 8002;
}
.gameplayer .noplayer
{
	padding-top:100px;
	padding-bottom:10px;
	padding-left:50px;
	padding-right:50px;
	color:#FFFFFF;
	font-weight:bold
}
.gameplayer .opcity
{
	position: absolute;
	top: 4px;
	left: 4px;
	z-index: 999;
	display: none;
	width: 970px;
	height: 550px;
}
.gameplayer.blackout .opcity,
.gameplayer.subrequired .opcity,
.gameplayer.regrequired .opcity,
.gameplayer.upcoming .opcity
{
	display: block;
}
.gameplayer .required
{
	position: relative;
	padding-top: 180px;
	left: 0;
	z-index: 1000;
	display: none;
	text-align: center;
	background: #000;
	width: auto;
}
.gameplayer .required .title
{
	margin-bottom: 30px;
	font-size: 30px;
	font-weight: bold;
}
.gameplayer .required .content
{
	display: none;
}
.gameplayer .required .desc
{
	margin-bottom: 30px;
	font-size: 14px;
}
.gameplayer .required .buttons
{
	margin-bottom: 30px;
}

.gameplayer .required .btn
{
	display: inline-block;
	height: 48px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	cursor: pointer;
}
.gameplayer .required .btn.sign
{
	border-radius: 3px;
	background-color: #1f5c9f;
    padding: 9px 27px;
    font-family: "museo-slab", Arial, sans-serif;
    font-style: normal;
	font-weight: 900;
    font-size: 14px;
    color: #FFFFFF;
    display: inline-block;
    cursor: pointer;
	border: 1px solid #1f5c9f;
}
.gameplayer .required .btn.sign:hover
{
	opacity: 0.8;
}
.gameplayer .required .btn.sub
{
	background-color: transparent;
    padding: 9px 27px;
    font-family: "museo-slab", Arial, sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 14px;
    color: #FFFFFF;
    display: inline-block;
    cursor: pointer;
	border: 1px solid #fff;
	border-radius: 3px;
}
.gameplayer .required .btn.sub:hover
{
	background: rgba(255, 255, 255, 0.2);
}
.gameplayer .required .btn.sub.ppv_leagues
{
	display:none;
}
.gameplayer .required .btn.sub.ppv_leagues.show_ppv_leagues
{
	display:inline-block;
}
.gameplayer.blackout .blackout,
.gameplayer.subrequired .subrequired,
.gameplayer.regrequired .regrequired,
.gameplayer.upcoming .upcoming
{
	display: block;
}
.game-box .date
{
	font-weight: normal;
}
@media all and (max-width:2000px) {
.gameplayer .required {
    height: 607px;
	padding-top: 250px;
}
}

@media all and (max-width:1080px) {
.gameplayer .required {
    height: 540px;
	padding-top: 180px;
}
}

@media all and (max-width: 960px) {
.gameplayer .required {
    height: 405px;
	padding-top: 180px;
}
}
@media all and (max-width: 720px) {
.gameplayer .required{
    height: 360px;
	padding-top: 150px;
}
}
@media all and (max-width: 640px) {
.gameplayer .required {
    height: 270px;
	padding-top: 120px;
}
	.gameplayer .required .title
	{
		font-size: 20px;
	}
}
@media all and (max-width: 620px) {
.gameplayer .required .btn.sign
{
	height: 30px;
	line-height: 30px;
    padding: 0px 4px;
	font-size: 10px;
}
.gameplayer .required .btn.sub
{
	height: 30px;
	line-height: 30px;
	padding: 0px 4px;
	font-size: 10px;
}
}
@media all and (max-width: 530px) {
.gameplayer .required{
    height: 180px;
	padding-top: 50px;
}
.gameplayer .required .desc
{
	margin-bottom: 10px;
	font-size: 10px;
}
.gameplayer .required .title {
    margin-bottom: 10px;
}

.gameplayer .required .btn.sign
{
	height: 30px;
	line-height: 30px;
    padding: 0px 4px;
	font-size: 10px;
}
.gameplayer .required .btn.sub
{
	height: 30px;
	line-height: 30px;
	padding: 0px 4px;
	font-size: 10px;
}
.gameplayer .noplayer
{
	padding-top:26px;
}
}
.game-player
{
	margin-top: 30px;
	width: 100%;
	height: 540px;
	position: relative;
}
@media all and (max-width: 430px) {
	.gameplayer .required .title
	{
		font-size: 20px;
		font-weight: normal;
	}
}

@media all and (max-width: 410px) {
.gameplayer .required .btn {
    margin-left: 0px;
    margin-right: 0px;
}
/**Quad view**/
.video-carousel
{
	padding-top: 30px;
	padding-bottom: 30px;
	position: relative;
}
.gameplayer.playing .video-carousel
{
	background-color: #000000;
}
.video-carousel .navgation
{
	position: absolute;
	width: 100%;
	top: 40px;
	display: none;
}
.video-carousel .navgation .video-prev,
.video-carousel .navgation .video-next
{
	cursor: pointer;
	padding-top: 35px;
	color: #535353;
	font-family: "museo-sans", Arial, sans-serif;
	background-repeat: no-repeat;
	width: 32px;
	height: 32px;
	position: relative;
	z-index: 10;
}
.video-carousel .navgation .video-prev
{
	background-image: url("../images/prev_icon.png");
	float: left;
	margin-left: 30px;
	transition: 100ms;
}
.video-carousel .navgation .video-prev:hover
{
	background-image: url("../images/prev_icon_hover.png");
}
.video-carousel .navgation .video-next
{
	background-image: url("../images/next_icon.png");
	float: right;
	margin-right: 30px;
	transition: 100ms;
}
.video-carousel .navgation .video-next:hover
{
	background-image: url("../images/next_icon_hover.png");
}
.video-carousel .show-video
{
	width: 80%;
	margin: 0 auto;
}
.video-carousel .video-team
{
	width: 235px;
	margin:0 auto;
}
.video-carousel .video-team .team-name
{
	display: block;
	padding-top: 67px;
	text-align: center;
	font-size: 17px;
	line-height: 17px;
	color: #ffffff;
	font-family: "museo-sans", Arial, sans-serif;
}
.video-carousel .video-team .video-play
{
	width: 20%;
	float: left;
	height: 90px;
}
.video-carousel .video-team .play-icon
{
	background-image: url('../images/layout/play-btn-triangle-small.png');
	background-repeat: no-repeat;
	background-position: center;
	height: 40px;
	width: 40px;
	border-radius: 54px;
	background-color: #005ca0;
	margin: 0 auto;
	transition: background-color 400ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
.video-carousel .video-team .play-icon.able
{
	background-color: #005ca0;
	cursor: pointer;
}
.video-carousel .video-team .play-icon.able:hover
{
	background-color: #003b7e;
}
.video-carousel .video-team .play-icon.unable
{
	background-color: #808080;
	cursor: default;
}
.video-carousel .video-team .play-icon.living
{
	background-color: #083b11;
}
.video-carousel .video-team .play-icon.living.minor
{
	background-color: #1f7a3f;
}
.video-carousel .video-team .left-team,
.video-carousel .video-team .right-team
{
	height: 120px;
	background-size: 49px 57px;
	background-repeat: no-repeat;
	float: left;
	width: 40%;
	background-position: top;
}
.video-carousel .owl-carousel .owl-item
{
	margin-left: -0.01px;
}
/* game end */